<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92bc04a4c536ada564a265489af5bb56">
  <dict>
    <!--2021-09-17 15:10:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
